<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8"/>
    <title>
        Туристическое агентство TriPPP - широкий выбор туров и отелей по всему миру
    </title>
    <meta name="keywords" content="турагентство, туризм, выбор туров, горящие туры, туры по Европе, курорты"/>
    <meta name="description" content="Выбирайте подходящий вам тур из более чем 13 000 доступных - пляжные туры, морские круизы, и свадебные путешествия по адекватным ценам"/>
    <meta name="robots" content="all"/>
    <style>
        /* Montserrat, Oswald */
        @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&family=Oswald:wght@300;400;500;600;700&display=swap');
    </style> 
    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.4.6/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="css/common.css">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <link rel="stylesheet" type="text/css" href="css/mobile.css">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1">
</head>
<body class='layout-main'>
    <script>
        function defineUnit_vh() {
            let vh = window.innerHeight * 0.01;
            document.documentElement.style.setProperty('--vh', `${vh}px`);
            console.debug(`Window resized, --vh = ${vh}`);
        }
        defineUnit_vh();

        window.addEventListener('resize', () => {
            defineUnit_vh();
        });

        var hotels = 1281;
        var tours = 14061;
        var clients = 3771;

        var hotels_rand = -10.0;
        var tours_rand = 7.0;
        var clients_rand = 5.3;
        function animateStats() {
            const hotel_strings = ['отель', 'отеля', 'отелей'];
            const tour_strings = ['тур', 'тура', 'туров'];
            const client_strings = ['довольный клиент', 'довольных клиента', 'довольных клиентов']
            function form(amount) {
                if (amount % 100 === 0 || (amount / 10) % 10 === 1 || amount % 10 === 0 || amount % 10 >= 5) { return 2; }
                if (amount % 10 >= 2) { return 1; }
                return 0;
            }

            hotels_rand += Math.random();
            tours_rand += Math.random();
            clients_rand += Math.random();

            if (hotels_rand > 20) {
                hotels += 1;
                hotels_rand = 0;
            }
            if (tours_rand > 8) {
                tours += 1;
                tours_rand = 0;
            }
            if (clients_rand > 6) {
                clients += 1;
                clients_rand = 0;
            }

            document.getElementById('hotel-amount').innerHTML = hotels;
            document.getElementById('hotel-amount-title').innerHTML = hotel_strings[form(hotels)];
            document.getElementById('tour-amount').innerHTML = tours;
            document.getElementById('tour-amount-title').innerHTML = tour_strings[form(tours)];
            document.getElementById('client-amount').innerHTML = clients;
            document.getElementById('client-amount-title').innerHTML = client_strings[form(clients)];
        }

        setInterval(animateStats, 1000);
    </script>
    <header>
        <figure class='logo flex-center'>
            <img src='img/logo_large.png' alt="Логотип сайта TriPPP">
        </figure>
        <nav>
            <ul>
                <li><a class='active'><i class='material-icons'>home</i><span>Главная</span></a></li>
                <li><a><i class='material-icons'>view_list</i><span>Каталог</span></a></li>
                <li><a><i class='material-icons'>description</i><span>Статьи</span></a></li>
                <li><a><i class='material-icons'>info</i><span>О компании</span></a></li>
            </ul>
        </nav>
        <ul class='stats'>
            <li>
                <span class='number' id='hotel-amount'>1281</span>
                <span class='title' id='hotel-amount-title'>отель</span>
            </li>
            <li>
                <span class='number' id='tour-amount'>14061</span>
                <span class='title' id='tour-amount-title'>тур</span>
            </li>
            <li>
                <span class='number' id='client-amount'>3771</span>
                <span class='title' id='client-amount-title'>довольный клиент</span>
            </li>
            <li>
                <span class='number'>100%</span>
                <span class='title'>надежность</span>
            </li>
            <li>
                <span class='number'>0%</span>
                <span class='title'>забот</span>
            </li>
        </ul>
    </header>
    <main>
        <form class='tour-widget'>
            <div class='input date-input' style='grid-area: when;'>
                <i class="material-icons">event</i>
                <div class='input-content'>
                    <span class='label'>Когда</span>
                    <span class='value'>01.02.2021</span>
                </div>
            </div>
            <div class='input city-input' style='grid-area: from;'>
                <i class="material-icons">my_location</i>
                <div class='input-content'>
                    <span class='label'>Откуда</span>
                    <span class='value'>Москва</span>
                </div>
            </div>
            <div class='input city-input' style='grid-area: to;'>
                <i class="material-icons">place</i>
                <div class='input-content'>
                    <span class='label'>Куда</span>
                    <span class='value'>Валенсия, Испания</span>
                </div>
            </div>
            <div class='input timespan-input' style='grid-area: timespan;'>
                <i class="material-icons">nights_stay</i>
                <div class='input-content'>
                    <span class='label'>Продолжительность</span>
                    <span class='value'>7-10 ночей</span>
                </div>
            </div>
            <div class='input tourist-count-input' style='grid-area: amount;'>
                <i class="material-icons">group</i>
                <div class='input-content'>
                    <span class='label'>Туристы</span>
                    <span class='value'>2 взрослых</span>
                </div>
            </div>
            <button class='search-button' style='grid-area: button;'>
                Искать туры
            </button>
        </form>
        <section class='hotels'>
            <section class='card-roll hotels-inner'>
                <a class='card' href=''>
                    <img src='img/hotel1.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 5*</h2>
                        <p class='location'>Москва, Россия</p>
                        <p class='available-date'>18.05.2020</p>
                        <p class='timespan'>9 дней, 8 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>150 000 ₽</p>
                            <p class='new-price'>149 999 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='img/hotel2.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 4*</h2>
                        <p class='location'>Анталия, Турция</p>
                        <p class='available-date'>21.05.2020</p>
                        <p class='timespan'>12 дней, 11 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>200 000 ₽</p>
                            <p class='new-price'>199 999 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='img/hotel3.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 3*</h2>
                        <p class='location'>Киев, Украина</p>
                        <p class='available-date'>23.05.2020</p>
                        <p class='timespan'>7 дней, 6 ночей</p>
                        <div class='prices'>
                            <p class='old-price'>133 700 ₽</p>
                            <p class='new-price'>133 699 ₽</p>
                        </div>
                    </div>
                </a>
                <a class='card' href=''>
                    <img src='img/hotel4.jpg' alt=''>
                    <div class='hotel-info'>
                        <h2>Какой-то хороший отель 3*</h2>
                        <p class='location'>Пхеньян, Северная Корея</p>
                        <p class='available-date'>27.05.2020</p>
                        <p class='timespan'>7 дней, 6 ночи</p>
                        <div class='prices'>
                            <p class='old-price'>106 441 ₽</p>
                            <p class='new-price'>59 999 ₽</p>
                        </div>
                    </div>
                </a>
            </section>
        </section>
        <section class='hot-buttons'>
            <a class='hot-button' href="">
                <i class="material-icons" style="color: #29AAE1;">beach_access</i>
                <div class='hot-button-content'>
                    <h2 class='title'>Пляжные туры</h2>
                    <p class='label'>Чиллим и купаемся</p>
                </div>
            </a>
            <a class='hot-button' href="">
                <i class="material-icons" style="color: #F8931F;">whatshot</i>
                <div class='hot-button-content'>
                    <h2 class='title'>Горящие туры</h2>
                    <p class='label'>Выгода до 90%</p>
                </div>
            </a>
            <a class='hot-button' href="">
                <i class="material-icons" style="color: #0071BD;">directions_boat</i>
                <div class='hot-button-content'>
                    <h2 class='title'>Морские круизы</h2>
                    <p class='label'>Прекрасные виды</p>
                </div>
            </a>
            <a class='hot-button' href="">
                <i class="material-icons" style="color: #29AAE1;">supervised_user_circle</i>
                <div class='hot-button-content'>
                    <h2 class='title'>Свадебные туры</h2>
                    <p class='label'>Запомнится навсегда</p>
                </div>
            </a>
        </section>
        <section class='country-menu'>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-fr'></span>
                <p class='title'>Франция</p>
                <p class='price'>16 666 ₽</p>
            </a>
            <a class='country'>
                <span class='flag-icon flag-icon-de'></span>
                <p class='title'>Германия</p>
                <p class='price'>12 222 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-au'></span>
                <p class='title'>Австралия</p>
                <p class='price'>19 999 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-by'></span>
                <p class='title'>Беларусь</p>
                <p class='price'>9 999 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-ee'></span>
                <p class='title'>Эстония</p>
                <p class='price'>15 555 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-rs'></span>
                <p class='title'>Сербия</p>
                <p class='price'>13 333 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-dk'></span>
                <p class='title'>Дания</p>
                <p class='price'>18 888 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-bg'></span>
                <p class='title'>Болгария</p>
                <p class='price'>17 888 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-tr'></span>
                <p class='title'>Турция</p>
                <p class='price'>11 111 ₽</p>
            </a>
            <a class='country' href=''>
                <span class='flag-icon flag-icon-es'></span>
                <p class='title'>Испания</p>
                <p class='price'>21 111 ₽</p>
            </a>
        </section>
        <section class='bottom'>
            <section class='article-showcase'>
                <h1 style='color: var(--color-blue);'>Статьи</h1>
                <section class='article' onclick='window.location.href = "./blog/12-10-advices-for-a-novice-tourist.html"; '>
                    <h2 class='title'>10 советов начинающему туристу</h2>
                    <span class='author'>22.05.2020, автор: Иванов И. И.</span>
                    <p class='long-text'>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis autem est dolor consequuntur dicta, commodi sequi? Quas ratione quam rem, ab error minus tempore veniam non similique cupiditate aliquam aliquid.</p>
                    <p class='long-text'>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos nesciunt neque esse sunt, nobis blanditiis voluptatum eius laboriosam ipsa, repellat porro iure, molestias quasi officiis itaque odit similique obcaecati? Nihil!</p>
                    <a class='more' href='./blog/12-10-advices-for-a-novice-tourist.html'>Читать далее...</a>
                </section>
                <!-- <p class='notice'>Больше статей можно найти в нашем <a href=''>блоге</a>!</p> -->
            </section>
            <section class='review-showcase'>
                <h1 style='color: var(--color-blue);'>Отзывы</h1>
                <section class='review'>
                    <div class='author'>
                        <img class='avatar' src='img/avatar-10512456.jpg' alt=''>
                        <p class='name'>Евгений Чудов</p>
                        <p class='publish-date'>вчера</p>
                    </div>
                    <p class='rating'>
                        <i class='material-icons'>star</i>
                        <i class='material-icons'>star</i>
                        <i class='material-icons'>star</i>
                        <i class='material-icons'>star</i>
                        <i class='material-icons'>star_outline</i>
                    </p>
                    <p class='long-text'>Ну что я могу сказать, агентство бомба, летал в США, идеально консультировали по всем интересующим меня вопросам, отдельное спасибо хочется сказать Сергею Давыдову, который помог с выбором тура, без него я бы не справился и мой отдых не был бы наполнен такими замечательными экскурсиями во все уголки этой прекрасной страны, обязательно обращусь к вашему агентству ещё раз!</p>
                </section>
            </section>
        </section>
    </main>
    <footer>
        <section class='info'>
            <div>
                <h2>Правовая информация</h2>
                <ul>
                    <li><a href="">Политика конфиденциальности</a></li>
                    <li><a href="">Информация о cookies</a></li>
                </ul>
            </div>
            <div>
                <h2>TriPPP в социальных сетях</h2>
                <div class='social-links'>
                    <figure><a href="" ref="nofollow"><img src="img/telegram.png" alt="Telegram"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="img/vk.png" alt="ВКонтакте"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="img/twitter.png" alt="Twitter"></a></figure>
                    <figure><a href="" ref="nofollow"><img src="img/whatsapp.png" alt="WhatsApp"></a></figure>
                </div>
            </div>
            <div>
                <h2>Туристическое агентство TriPPP</h2>
                <ul>
                    <li>+7 (777) 777-77-77</li>
                    <li>+7 (777) 777-77-77</li>
                    <li><a href="mailto:support@trippp.travel">support@trippp.travel</a></li>
                    <li>г. Челябинск, ул. Советская, д. 15а, 3 этаж, офис 35</li>
                    <li>Номер в реестре турагентств: 1337</li>
                </ul>
            </div>
        </section>
        <section class='copyrights'>
            <p>© 2020 &ndash; 2020<br>Туристическое агентство TriPPP, г. Челябинск</p>
        </section>
    </footer>
    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>
    <script>
        var flky = new Flickity('.card-roll', {
            cellAlign: 'left',
            cellSelector: '.card',
            contain: true,
            // will contain cells to container
            // so no excess scroll at beginning or end
            // has no effect if wrapAround is enabled

            dragThreshold: 10,
            // number of pixels a user must scroll horizontally to start dragging
            // increase to allow more room for vertical scroll for touch devices

            freeScroll: false,
            // enables content to be freely scrolled and flicked
            // without aligning cells
            
            pageDots: false,
        });
    </script>
</body>
</html>